Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 08 Mar 2020 16:52:39 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good after noon
I received today the bed but not the beige color as I ordered 
Its grey..

Second I have complain who the driver who came and insist to take more money
And it should be a bill with him and I signed it..
He fix the item in wrong way that I cant stop it to bed..
I was at work that time and my son accept it although I told him Im not at home this time but he insist to come..
Please I don’t want this item as soon as you can send any one to take it 
( after 4 pm) 

Thanks 
Hala Awad   

Sent from my iPhone

> On Mar 7, 2020, at 13:43, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9772101771 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your products have been shipped.
> Hi Hala Awad, your order number is 9772101771.
> The tracking number is 00000100062261486.
> Order shipping to 
> Hala Awad
> street 67 flate 5A
> Al Ain, United Arab Emirates 
> Mobile: +971 507231822
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001089620200307
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Daffodil Travel Bed with Canopy 
> Color: Beige 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/513702